<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Speedfan Meter</name>
  <namespace>Beta</namespace>
  <version>1.5</version>
  <author name="SFkilla - Orbmu2k">
    <info url="http://www.betanetwork.net/hobbylounge/" text="The Hobby Lounge" />
    <logo src="layout/logo.png"/>
  </author>
  <copyright>Copyrighted © 2006-07</copyright>
  <description>The Speedfan gadget will gather all available Speedfan information, Multiple layouts and designs, animated colors, shortcut compatible X64 and X32 systems etc...updates will come on The Hobby Lounge.</description>
  <icons>
    <icon height="48" width="48" src="layout/icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="Speedfanmeter.htm"/>
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="0.3"/>

    </host>
  </hosts>
</gadget>
